dev_job_data:
  history:
  - build_id: 5
    uri: job/Mdev__simple_grasping__ubuntu_bionic_amd64/5/
    stamp: 1682348472.860
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 4
    uri: job/Mdev__simple_grasping__ubuntu_bionic_amd64/4/
    stamp: 1679068872.367
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 2
  job_health: 100
  job_health_icon: icon-health-80plus
